Moodle 1.9.5 is certified SCORM 1.2 compliant

  • Actueel
  • >
  • Moodle 1.9.5 is certified SCORM 1.2 compliant

Een leuk bericht op Moodle.org: Moodle is met versie 1.9.5 gecertificeerd voor SCORM 1.2.

Da’s mooi, want steeds vaker merk ik de afgelopen maanden dat contentleveranciers en uitgeverijen  hun e-learningmodulen in SCORM aanbieden. Programma’s als Lectora konden al heel lang met SCORM omgaan, maar ik vond de optie SCORM ook al in  Camtasia en met Hot Potatoes kunnen ook toetsen gepubliceerd worden als SCORM. Een goede ontwikkeling dus.

Blijf op de hoogte

Vul je e-mailadres in en lees als eerste onze blogs over Moodle.

Voeg je bij 69 andere abonnees